cURL
curl --request PUT \
--url https://app.teable.ai/api/table/%7BtableId%7D/view/%7BviewId%7D/record-order \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"anchorId":"string","position":"before","recordIds":["string"]}'view
Put table view record order
Update record order in view
PUT
/
table
/
{tableId}
/
view
/
{viewId}
/
record-order
cURL
curl --request PUT \
--url https://app.teable.ai/api/table/%7BtableId%7D/view/%7BviewId%7D/record-order \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"anchorId":"string","position":"before","recordIds":["string"]}'授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
200
Successfully update.
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

